{
  "navigationBarTitleText": "历史订单",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "u-search": "/uni_modules/uview-ui/components/u-search/u-search",
    "u-line": "/uni_modules/uview-ui/components/u-line/u-line",
    "u-empty": "/uni_modules/uview-ui/components/u-empty/u-empty"
  }
}